ideviceimagemounter(1)

NAME
ideviceimagemounter - Mount, list, or unmount a disk image on the device.

SYNOPSIS
ideviceimagemounter [OPTIONS] COMMAND [COMMAND OPTIONS]

DESCRIPTION
Mount, list, or unmount a disk image on the device.

COMMANDS

mount PATH
    Mount the developer disk image at PATH. For iOS 17+, PATH is a directory containing a .dmg image, a BuildManifest.plist, and a Firmware sub-directory. For older versions PATH is a .dmg filename with a .dmg.signature file in the same directory, or with another parameter pointing to a file elsewhere.

list
    List mounted disk images.

unmount PATH
    Unmount the image mounted at PATH.

devmodestatus
    Query the developer mode status (iOS 16+)

OPTIONS

-u, --udid UDID
    target specific device by UDID.

-n, --network
    connect to network device.

-d, --debug
    enable communication debugging.

-t, --imagetype NAME
    the image type to use, default is 'Developer'

-x, --xml
    use XML output

-h, --help
    prints usage information

-v, --version
    prints version information.

AUTHOR
Nikias Bassen Man page written to conform with Debian by Julien Lavergne.

ON THE WEB
https://libimobiledevice.org https://github.com/libimobiledevice/libimobiledevice